WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000179WeBidTemplatespublic2011-01-01 18:112015-06-28 20:22
ReporterJohn 
Assigned Torenlok 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.0 
Target VersionFixed in Version 
Summary0000179: In view_new.tpl list not working id,title and date not showing up.
DescriptionThis would be a linked list to news items on the view news page.



Heres the fixed file http://www.goods-mart.com/Bug-Fixes/viewnew.zip" [^" title="]]http://www.goods-mart.com/Bug-Fixes/viewnew.zip[/URL] [^]
TagsNo tags attached.
import_id181
Thread
Attached Files

- Relationships

-  Notes
(0001363)
renlok (administrator)
2015-06-28 20:22

Fixed in git assumed to be fixed

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 181
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2011-01-01 18:11
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2011-01-01 18:11
2015-06-28 20:22 renlok Note Added: 0001363
2015-06-28 20:22 renlok Status new => resolved
2015-06-28 20:22 renlok Resolution open => fixed
2015-06-28 20:22 renlok Assigned To => renlok


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker